<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8" />
	<title><?php echo TITLE." - ".$this->title; ?></title>
	<link rel="icon" type="image/png" href="<?php echo NPAGE.$this->icon;?>">
	<meta name="description" content="<?php echo $this->desc?>">
	<meta name="keywords" content="<?php echo $this->keyword?>">
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
	<?php
	if(sizeof($this->stylesheets)>0){
	for($i=0;$i<sizeof($this->stylesheets);$i++){ ?><link rel="stylesheet" type="text/css" href="<?php echo $this->stylesheets[$i]?>?v=<?php echo VERSI_APP;?>" /><?php }
	}
	?>
	<?php
	if(sizeof($this->javascripts)>0){
	for($i=0;$i<sizeof($this->javascripts);$i++){ ?><script type="text/javascript" src="<?php echo $this->javascripts[$i]?>?v=<?php echo VERSI_APP;?>"></script> <?php }	
	}
	?>
</head>
<body>
	<script>
		$(document).ready(function(){
			<?php
			if(sizeof($this->set)>0){
				for($i=0;$i<sizeof($this->set);$i++){
					echo $this->set[$i];
				} 
			}
			?>
		});
	</script>
	<div id="box_utama_atas_mid">
		<?php echo $this->halamanatas;?>
	</div>
	<div id="box_konten_tengah" align="center" style="background: white;">
		<div align="center" id="bg_main_offline">
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<br />
			<div id="bg_mode_offline">Sedang dalam pengembangan</div>
		</div>
	</div>
	<div style="clear: both;"></div>
	
	<div>
		<?php echo $this->plugins;?>
	</div>
	<script>
		$(document).ready(function(){
			<?php
			if(sizeof($this->load)>0){
				for($i=0;$i<sizeof($this->load);$i++){
					echo $this->load[$i];
				} 
			}
			?>
		});
	</script>
</body>
</html>